.part-first{
	height: 337px;
	margin: 20px 0;
}
.part-l{
	width: 340px;
}
.part-r{
	width:761px;
}
.part-first-l{
	background: #e6f1f9;
	border-radius: 10px;
}
.part-first-l .title{
	width: 60px;
	height: 337px;
	background: #0c76c8;
	border-radius: 10px 0 0 10px;
	position: relative;
}
.part-first-l .title p{
	color: #fff;
    font-size: 24px;
    width: 20px;
    line-height: 34px;
    position: absolute;
    left: 18px;
    top: 90px;
}
.part-first-l .list{
	width: 260px;
	margin-right: 10px;
	padding: 15px 0;
	padding-bottom: 10px;
}
.part-first-l .list li:hover dd{
	text-decoration: underline;
}
.part-first-l .list li{
	border-bottom: 1px dashed #333;
	margin-bottom: 12px;
}
.part-first-l .list ul{
	padding-top: 2px;
}
.part-first-l .list li dt span{
	background:#40a6f4;
	color: #fff;
	padding: 3px;
	margin-bottom: 5px;
}
.part-first-l .list li dd{
	margin-top: 6px;
    margin-bottom: 3px;
    overflow: hidden;
	display: block;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 100%;
    color: #333;
}
.part-first-l .list li dd a{
	color: #333;
	font-size: 14px;
	
}
.part-first-l .list .more {
	text-align: right;
	padding-right: 10px;
}
.part-first-l .list .more a{
	color: #333;
}
.part-first-l .list .more a:hover{
	text-decoration: underline;
}
.banner1{
	background: url(../images/banner01.png) no-repeat center;
}
.banner2{
	background: url(../images/banner01.png) no-repeat center;
}
.banner3{
	background: url(../images/banner01.png) no-repeat center;
}
.carousel{
        height:337px;
  }

.carousel-inner .item{
	height:337px;
}
.carousel-inner{
	border-radius: 10px;
}
.banner-inner{
	width: 100%;
	position: absolute;
	bottom: 0;
	height:35px;
	line-height: 35px;
	background: rgba(0,0,0,.4);
}
.banner-inner a{
	color: #fff;
	 overflow: hidden;
	display: block;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
        width: 600px;
    margin-left: 20px;
}
.part-sec-l{
	height: 265px;
	border: 1px solid #aed0eb;
	border-radius: 10px;
}
.part-sec-r{
	border:1px solid #b6b6b6 ;
	height: 265px;
	border-radius: 10px;
}
.part-sec-l .tit{
	background: #e6f1f9;
	height: 50px;
	font-size: 24px;
	color: #0c76c8;
	border-radius: 10px 10px 0 0;
	border-bottom: 1px solid #aed0eb;
	    line-height: 50px;
    text-indent: 20px;
}
.part-sec-l .mc ul li{
	float: left;
	width: 145px;
	height: 75px;
	font-size: 20px;
}
.part-sec-l .mc ul li a{
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 75px;
	border-radius: 10px;
}
.part-sec-l .mc ul{
	width: 303px;
	margin: auto;
	margin-top: 25px;
}
.part-sec-l .mc ul li a img{
	margin-right: 6px;
}
.part-sec-l .mc ul li a:hover{
	text-decoration: underline;
}
.part-sec-l .mc ul li.two,.part-sec-l .mc ul li.four{
	float: right;
}
.part-sec-l .mc ul li.one,.part-sec-l .mc ul li.two{
	margin-bottom: 15px;
}
.part-sec-l .mc ul li.one a{background:#42c9e2;}
.part-sec-l .mc ul li.two a{background:#3ae078;}
.part-sec-l .mc ul li.three a{background:#6593f2;}
.part-sec-l .mc ul li.four a{background:#a759f7;}
.part-sec-r .tit{
	background: #e6f1f9;
	border-bottom:1px solid #b6b6b6;
	height: 50px;
	border-radius: 10px 10px 0 0;
}
.part-sec-r .tit p{
	float: right;
    margin-top: 13px;
    margin-right: 18px;
}
.part-sec-r .tit p a{
	color: #0c76c8;
}
.part-sec-r .tit p a:hover{
	text-decoration: underline;
}
.part-sec-r .tit ul li{
	width: 110px;
    float: left;	
    color: #6c6c6c;
	text-align: center;
	line-height: 55px;
	font-size: 16px;
	position: relative;
	cursor: pointer;
}
.part-sec-r .tit ul{
	margin-left: 30px;
}
.part-sec-r .tit ul li.on{
	background: #fff;
	color: #0c76c8;
}
.part-sec-r .tit ul li.on:before{
	content: '';
	width: 100%;
	height: 7px;
	background: #0c76c8;
	position: absolute;
	top: 0;
	left: 0;
}
.part-sec-r .tit ul li.on:after{
	content: '';
	width: 100%;
	height: 2px;
	background: #fff;
	position: absolute;
	bottom: -2px;
	left: 0;
}
.part-sec-r .mc{
	margin-top: 15px;
}
.part-sec-r .mc .list li{
	width: 98%;
	margin: auto;
	position: relative;
	height: 33px;
}
.part-sec-r .mc .list li:before{
	content: '';
	width: 4px;
	height: 6px;
	background: url(../images/li_ico.png) no-repeat center;
	position: absolute;
	left: 0;
	top: 6px;
}
.part-sec-r .mc .list li a{
	font-size: 14px;
	color: #000;
	overflow: hidden;
    display: inline-block;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 660px;
        margin-left: 10px;
}
.part-sec-r .mc .list li a:hover{
	text-decoration: underline;
}
.part-sec-r .mc .list li b{
    color: #ff7108;
    
}
.part-sec-r .mc .list li span{
	float: right;
	color: #989595;
	font-size: 12px;
	position: relative;
    top: 2px;
}
.part-thr{
	margin: 20px 0;
}
.part-thr-l{
	height: 376px;
	border: 1px solid #aed0eb;
	background: #eff8fe;
	border-radius: 10px;
	overflow: hidden;
}
.part-thr-l .tit{
	background: #0c76c8;
	color: #fff;
	font-size: 24px;
	height: 50px;
	line-height: 50px;
	text-indent: 20px;
	border-radius: 10px 10px 0 0;
}
.part-thr-l .mc{
	padding: 10px;
    line-height: 31px;
    text-indent: 2em;
}
.part-thr-rl,.part-thr-rr{
	width: 370px;
	
}
.part-thr-rl{
	border: 1px solid #b6b6b6;
    height: 375px;
    border-radius: 10px;
}
.part-thr-rt,.part-thr-rb{
	border: 1px solid #b6b6b6;
    height:180px;
    overflow: hidden;
    border-radius: 10px;
}
.part-thr-rb{margin-top: 13px;}
.part-thr-r .tit{
	color: #0c76c8;
	font-size: 16px;
	height: 50px;
	line-height: 50px;
	text-indent: 2em;
	background: #e6f1f9;
	border-bottom: 1px solid #b6b6b6;
	border-radius: 10px 10px 0 0;
}

.part-thr-r .mc ul li{
	    width: 95%;
	margin: auto;
	position: relative;
	    height: 31px;
}
.part-thr-r .mc ul{
	margin-top: 10px;
}
.part-thr-r .mc ul li:before{
	content: '';
	width: 4px;
	height: 6px;
	background: url(../images/li_ico.png) no-repeat center;
	position: absolute;
	left: 0;
	top: 6px;
}
.part-thr-r .mc ul li a{
	font-size: 14px;
	color: #000;
	overflow: hidden;
    display: inline-block;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
       width: 270px;
        margin-left: 10px;
}
.part-thr-r .mc ul li a:hover{text-decoration: underline;}
.part-thr-r .mc ul li span{
	float: right;
	color: #989595;
	font-size: 12px;
	position: relative;
    top: 2px;
}
.contact{
	height: 80px;
	margin-bottom: 20px;
	background: url(../images/contact.png) no-repeat center;
}
.contact ul li{
	float: left;
	height: 80px;
	line-height: 80px;
}
.contact ul li.tit{
	color: #000000;
	font-size: 24px;
	margin-left: 20px;
	margin-right: 200px;
}
.contact ul li.item{
	color: #fff;
	font-size: 16px;
	margin-right: 50px;
}
.contact ul li.item img{
	margin-right: 8px;
}

/*bootstrap部分*/
/*!
 * Bootstrap v3.3.0 (http://getbootstrap.com)
 * Copyright 2011-2014 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */


/*! normalize.css v3.0.2 | MIT License | git.io/normalize */


.carousel-inner>.item>img,
.carousel-inner>.item>a>img {
	display: block;
	max-width: 100%;
	height: auto
}
.img-circle {
	border-radius: 50%
}
.carousel {
	position: relative
}

.carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden
}

.carousel-inner>.item {
	position: relative;
	display: none;
	-webkit-transition: .6s ease-in-out left;
	-o-transition: .6s ease-in-out left;
	transition: .6s ease-in-out left
}

.carousel-inner>.item>img,
.carousel-inner>.item>a>img {
	line-height: 1
}

@media all and (transform-3d),
(-webkit-transform-3d) {
	.carousel-inner>.item {
		-webkit-transition: -webkit-transform .6s ease-in-out;
		-o-transition: -o-transform .6s ease-in-out;
		transition: transform .6s ease-in-out;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-perspective: 1000;
		perspective: 1000
	}
	.carousel-inner>.item.next,
	.carousel-inner>.item.active.right {
		left: 0;
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0)
	}
	.carousel-inner>.item.prev,
	.carousel-inner>.item.active.left {
		left: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0)
	}
	.carousel-inner>.item.next.left,
	.carousel-inner>.item.prev.right,
	.carousel-inner>.item.active {
		left: 0;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}
}

.carousel-inner>.active,
.carousel-inner>.next,
.carousel-inner>.prev {
	display: block
}

.carousel-inner>.active {
	left: 0
}

.carousel-inner>.next,
.carousel-inner>.prev {
	position: absolute;
	top: 0;
	width: 100%
}

.carousel-inner>.next {
	left: 100%
}

.carousel-inner>.prev {
	left: -100%
}

.carousel-inner>.next.left,
.carousel-inner>.prev.right {
	left: 0
}

.carousel-inner>.active.left {
	left: -100%
}

.carousel-inner>.active.right {
	left: 100%
}

.carousel-control {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 15%;
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	filter: alpha(opacity=50);
	opacity: .5
}

.carousel-control.left {
	background: url(../img/icon_left.png) no-repeat center center;
}

.carousel-control.right {
	right: 0;
	left: auto;
	background: url(../img/icon_right.png) no-repeat center center;
}

.carousel-control:hover,
.carousel-control:focus {
	color: #fff;
	text-decoration: none;
	filter: alpha(opacity=90);
	outline: 0;
	opacity: .9
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
	left: 50%;
	margin-left: -10px
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
	right: 50%;
	margin-right: -10px
}

.carousel-control .icon-prev,
.carousel-control .icon-next {
	width: 20px;
	height: 20px;
	margin-top: -10px;
	font-family: serif
}

.carousel-control .icon-prev:before {
	content: '\2039'
}

.carousel-control .icon-next:before {
	content: '\203a'
}

.carousel-indicators {
    position: absolute;
    bottom: -7px;
    right: 40px;
    z-index: 15;
    /*width: 60px;*/
    text-align: center;
    list-style: none;
    text-align: right;
}

.carousel-indicators li {
	display: inline-block;
	width: 6px;
	height:6px;
	margin: 4px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 10px
}

.carousel-indicators .active {
	width: 6px;
	height:6px;
	background-color: #ff7108;
	border: 1px solid #ff7108;
}

.carousel-caption {
	position: absolute;
	right: 15%;
	bottom: 20px;
	left: 15%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6)
}

.carousel-caption .btn {
	text-shadow: none
}


